#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: yesod-routes
version: 1.2.0.7
id: yesod-routes-1.2.0.7-553abc92cba70a457d6175e4185e797f

license: MIT
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/
package-url:
synopsis: Efficient routing for Yesod.
description: Provides an efficient routing system, a parser and TH code generation.
category: Web, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules: Yesod.Routes.Dispatch Yesod.Routes.TH
                 Yesod.Routes.Class Yesod.Routes.Parse Yesod.Routes.Overlap
hidden-modules: Yesod.Routes.TH.Dispatch
                Yesod.Routes.TH.RenderRoute Yesod.Routes.TH.ParseRoute
                Yesod.Routes.TH.RouteAttrs Yesod.Routes.TH.Types
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/yesod-routes-1.2.0.7
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/yesod-routes-1.2.0.7
              /usr/local/lib
hs-libraries: HSyesod-routes-1.2.0.7
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         containers-0.5.5.1-23e2a2b94d6e452c773209f31d8672c5
         path-pieces-0.1.4-88f08f98943ace64ba5d12fc81cfc379
         template-haskell-2.9.0.0-209b23d5bd6678f5bc383f0d56742080
         text-1.1.0.0-ae5f08307fb9d06679d77b9fce515032
         vector-0.10.9.1-2584ae046ff7f59a3c2a1976714626fe
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/yesod-routes-1.2.0.7/html/yesod-routes.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/yesod-routes-1.2.0.7/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
